/***************************************
* STORED stp_TL_getByCodTipoLista
*
* Steamware, E.N.
* mod: 2010.06.25
*
************************************/
create PROCEDURE [dbo].[stp_TL_getByCodTipoLista]
(
	@CodTipoLista NVARCHAR(10)
)
AS

SELECT *
FROM TipoListaPrelievo
where CodTipoLista = @CodTipoLista
